SC_WARTSCAT(1)

NAME
sc_wartscat - concatenate warts files generated by scamper

SYNOPSIS
sc_wartscat [-?s] [-o outfile] [file ...]

DESCRIPTION
The sc_wartscat utility provides the ability to concatenate warts files generated by scamper.

EXAMPLES
The command:

sc_wartscat -o output.warts file1.warts file2.warts

will decode and print the contents of file1.warts, followed by the contents of file2.warts.

The command:

gzcat file1.warts.gz | sc_wartsdump

will print the contents of the uncompressed file supplied on stdin.

SEE ALSO
scamper(1)

AUTHORS
sc_wartscat was written by Matthew Luckie <mjl@luckie.org.nz>.